<html>
<head>
<title>RManNotes: Regular Patterns</title>
</head>

<body bgcolor="#f9f9b1" background="notepad.gif" link="801010" vlink="101080" alink="108010"> <img alt="RManNotes" align=center src="header.gif">

<img align=center hspace=10 src="reg_patterns.gif">

<p><img src="black_line.gif"></p>

<p>
<i>previous</i>
|
<a href="tiling.html">next</a>
|
<i>regular patterns: <b>contents</b></i>
|
<a href="../index.html">rmannotes: <b>top</b></a>
</i>
</p>

<p><img src="black_line.gif"></p>

<h2>Contents:</h2>
<ul>
<li><a href="tiling.html">Tiling</a>
<li><a href="transitions.html">Transitions</a>
<ul>
<li><a href="transitions.html#step">Step</a>
<li><a href="transitions.html#smoothstep">Smoothstep</a>
<li><a href="transitions.html#pulse">Pulse</a>
<li><a href="transitions.html#cross_tile">"Cross" Tile</a>
</ul>

<li><a href="mod.html">Tiling Using Mod</a>
<ul>
<li><a href="mod.html#sstt">Tile Texture Coordinates</a>
<li><a href="mod.html#cross">"Cross" Pattern</a>
<li><a href="mod.html#which">Which Tile Are We Shading?</a>
</ul>

<li><a href="txtr_coords.html">Transforming Tiles</a>
<ul>
<li><a href="txtr_coords.html#rotate2d">Rotating Tiles</a>
<li><a href="txtr_coords.html#shift">Shifting Rows or Columns of Tiles</a>
<li><a href="txtr_coords.html#topolar2d">Polar Coordinates</a>
</ul>

<li><a href="shapes.html">Shape Generation</a>
<ul>
<li><a href="shapes.html#rectangles">Rectangles</a>
<li><a href="shapes.html#disks_circles">Disks and Rings</a>
<li><a href="shapes.html#lines">Lines</a>
<li><a href="shapes.html#bool">Boolean Operations</a>
</ul>

</ul>

<p><img src="black_line.gif"></p> <small> <p><i>RManNotes</i> is Copyright &copy; 1995, 1996 Stephen F. May</p> <p> <i>Any comments or suggestions appreciated.</i> <address><a href="http://www.cgrg.ohio-state.edu/~smay">Steve May</a> (<a href="mailto:smay@cgrg.ohio-state.edu">smay@cgrg.ohio-state.edu</a>)</address> </p> </small>

<p align=right><small><i>Last Modified: 3/27/96</i></small></p>

</body>
</html>
